/*********************************** Lightbox album ********************************/
#gallery				{}
#gallery ul				{margin:0; padding:0;}
#gallery ul li			{float:right; margin:5px; list-style-image:none; list-style:none;}
#gallery ul img			{border:7px solid #eeeeee; border-width:7px;}
#gallery ul a:hover img	{text-decoration:none; border: 7px solid #e7e7e7; color:#000000;border-width: 7px;}
#gallery ul a:hover		{text-decoration:none; color:#2d2d2d;}


/*********************************** Slideshow ********************************/
#portfolio			{margin:0px; padding:0; border:1px solid #cccccc; overflow:hidden;}
DIV.portfolio		{direction:ltr; position:relative;}
LI.item				{margin:0px; padding:0px; list-style:none; top:5px; right:0px; bottom:0px; left:5px;}


/*********************************** Articles - Item Page ********************************/

TD.ArticleSummary			{font-weight:normal; font-size:80%; padding-bottom:15px;}
TD.PageArticleTitle			{}
H1.ArticleTitle				{font-weight:bold; font-size:100%; color:#00742f;}
TD.ArticleAuthor			{padding-bottom:5px; color:#00742f; font-size:80%;}
TD.ArticleDate				{padding-bottom:5px;}
TD.Date						{font-size:70%; text-align:right;}
TD.MainImage				{}
TD.MainImage IMG			{border:#616161 1px solid;}
DIV.MainImageCaption		{text-align:center;}
A.AttFileGallery			{text-decoration:none;}
A.PannelLink				{text-decoration:none; font-weight:normal; color:#5a5a5a;}
A.PannelLink:Hover			{font-weight:normal; color:#ed3324;}
#ctlBody					{}

/* More Articles */
TABLE.moreArticlesContainer			{ width:100%; margin-top:8px;}
TR.MoreArticleTitle					{}
TD.MoreArticleTitle					{font-weight:bold; padding:3px 6px 3px 6px;}
H2.MoreArticleTitle					{font-size:110%; display:inline;}
UL.MoreArticlesItemsContainer		{margin:0px; padding:0px;}
UL.MoreArticlesItemsContainer LI	{margin:1px; padding:0px 6px 0px 6px; list-style-image:none; list-style-type:none; background-color:#eeeeee; border:#f9f9f9 1px solid; margin-top:0px;}
TD.MoreArticlesItemsContainer		{background-color:#cccccc;}
SPAN.ArticlesListDate				{font-size:85%;}
A.MoreArticle						{text-decoration:none; color:#015d26;}
A.MoreArticle:hover					{text-decoration:underline; color:#ed3324;}
A.MoreArticleCurrent				{font-weight:bold; text-decoration:none; color:#015d26;}
A.MoreArticleCurrent:hover			{font-weight:bold; text-decoration:underline; color:#ed3324;}

DIV.seperator						{/*border-top:solid 1px #bcbcbc;*/ margin-bottom:5px; margin-top:25px;}

/* Talkbacks */
TABLE.ResponsesContainer		{font-weight:bold; margin-top:8px;}
CAPTION.ResponsesHeader			{font-weight:bold; border:#bbbbbb 1px solid; padding:3px 6px 3px 6px;}
TD.ResponsesListContainer		{padding-top:5px;}
TD.ResponsesListContainer A		{text-decoration:none;}
TABLE.ResponsesListContainer	{border:#bbbbbb 1px solid; background-color:#f9f9f9; width:100%;}
TABLE.ResponsesListContainer TD	{padding:5px;}
TD.ResponseTitle				{width:1px; color:#646464;} /* response number */
DIV.ResponseTitle				{font-weight:bold;}         /* Response Title */
A.ResponseTitle					{font-weight:bold;}
SPAN.ResponseDate				{font-size:85%; padding-right:10px; padding-left:10px; color:#646464;}
TR.ResponseOddRow				{background-color:#f1f1f1; color:#646464;}
TR.ResponseEvenRow				{background-color:#fdfdfd; color:#646464;}

/* Content Ratings */
TD.ArticleRatingsContainer		{padding-top:8px;}
TD.ArticleRatingsContainer TD	{font-size:70%;}


/*********************************** Articles - Lexicon Display ********************************/
TD.Char					{text-align:center; vertical-align:top; font-weight:bold; font-size:120%; width:25px; border:#ed3324 1px solid; padding:5px 10px 5px 10px;}
H2.Char					{display:inline;}
TD.ArticlesLexicon				{vertical-align:top; border:#cccccc 1px solid; padding:5px 10px 0px 10px; background-color:#f9f9f9;}
UL.ArticlesLexicon				{margin:0px; margin-bottom:10px; padding:0px;}
UL.ArticlesLexicon LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}
TD.ArticlesLexiconTitle			{font-weight:bold;}
H3.ArticlesLexiconTitle			{font-size:100%;}
A.ArticlesLexiconTitle			{text-decoration:none;}
A.ArticlesLexiconTitle:hover	{}
IMG.ArticlesLexiconSep			{height:12px;}


/*********************************** Articles - List Display ********************************/
TABLE.ArticlesListContainer		{width:100%; margin-bottom:10px;}
TD.ArticlesListTitle			{}
DIV.ArticlesListRatings			{padding-top:5px; clear:both;}
DIV.ArticlesListRatings TD		{font-size:70%;}
H2.ArticlesListTitle			{font-size:100%;}
A.ArticlesListTitle				{text-decoration:none;}
A.ArticlesListTitle:hover		{text-decoration:underline;}
TD.ArticlesListBody				{}
TD.ArticlesListBody .more		{float:left;}
TD.ArticlesListSeperator		{padding-top:10px; border-bottom:#CECECE 1px solid;}
TD.ArticlesListTitleSeperator	{height:1px;}

TD.ArticlesListDate				{font-weight:normal; font-size:85%; direction:ltr; padding-top:4px; text-align:left;}
DIV.ArticlesListDate			{font-weight:normal; font-size:85%; direction:ltr; padding-top:4px; text-align:left;}
DIV.ArticlesListImg				{margin-left:10px; margin-top:2px; float:right;}
DIV.ArticlesListSummary			{line-height:1.3em;}
DIV.ArticlesListURL				{}

TD.ArticlesListTopRight			{display:none;}
TD.ArticlesListTopLeft			{display:none;}
TD.ArticlesListBottomRight		{display:none;}
TD.ArticlesListBottomLeft		{display:none;}

/* Even */
TABLE.ArticlesListContainerEven		{}
TD.ArticlesListTitleEven			{}
A.ArticlesListTitleEven				{}
A.ArticlesListTitleEven:hover		{}
TD.ArticlesListBodyEven				{}
TD.ArticlesListSeperatorEven		{}

TD.ArticlesListTopRightEven			{}
TD.ArticlesListTopLeftEven			{}
TD.ArticlesListBottomRightEven		{}
TD.ArticlesListBottomLeftEven		{}

/* Odd */
TABLE.ArticlesListContainerOdd		{}
TD.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd:hover		{}
TD.ArticlesListBodyOdd				{}
TD.ArticlesListSeperatorOdd			{}

TD.ArticlesListTopRightOdd			{}
TD.ArticlesListTopLeftOdd			{}
TD.ArticlesListBottomRightOdd		{}
TD.ArticlesListBottomLeftOdd		{}


/*********************************** Articles - Gallery Display ********************************/
TABLE.ArticlesGalleryMatrixContainer	{}
TD.ArticlesGalleryMatrixContainer		{padding-bottom:10px; text-align:center;}
TR.ArticlesGalleryMatrixRow				{height:10px;}
TD.ArticlesGalleryMatrixSeperator		{width:10px;}
#HomePage TD.ArticlesGalleryMatrixSeperator		{width:14px !important;}

/* Home page - Horizontal */
TABLE.ArticlesGalleryHorizontal			{width:451px !important; height:175px; margin-bottom:5px; background:url('../galleryHorzBg.png') no-repeat top;}
TABLE.ArticlesGalleryHorzInner			{}
DIV.ArticlesGalleryHorzTitle			{padding:6px 21px 6px 40px; color:#ffffff; font-weight:bold; font-size:80%;}
DIV.ArticlesGalleryHorzTitle A			{color:#ffffff; text-decoration:none;}
DIV.ArticlesGalleryHorzTitle A:hover	{color:#fcf000; text-decoration:none;}

TD.ArticlesGalleryHorzImg					{padding:12px 11px 21px 0px;}
TD.ArticlesGalleryHorzImg IMG				{border:#ababab 5px solid;}
DIV.ArticlesGalleryHorzImgCaption			{}
TD.ArticlesGalleryHorzImgSeperator			{width:1px;}

TD.ArticlesGalleryHorzBody					{vertical-align:top; height:100%; padding:13px 14px 21px 14px; line-height:1.3em;}
DIV.ArticlesGalleryHorzSummary				{height:108px;}
TD.ArticlesGalleryHorzBody a.more			{position:relative; top:-16px; zoom:1; float:left;}

DIV.ArticlesGalleryHorzURL					{}
DIV.ArticlesGalleryHorzRatings				{padding-top:5px;}
DIV.ArticlesGalleryHorzRatings TD			{font-size:70%;}
TD.ArticlesGalleryHorzShop					{}

/* Inner page */
TABLE.ArticlesGalleryContainer			{}
TD.ArticlesGalleryImg					{padding-top:5px;}
TD.ArticlesGalleryImg IMG				{}
DIV.ArticlesGalleryImgCaption			{}
TD.ArticlesGalleryImgSeperator			{height:3px;}
TD.ArticlesGalleryBody					{vertical-align:top; height:100%; padding:3px; line-height:1.3em;}
DIV.ArticlesGalleryTitle				{font-weight:bold; font-size:70%;}
A.ArticlesGalleryTitle					{text-decoration:none;}
A.ArticlesGalleryTitle:hover			{text-decoration:underline;}
DIV.ArticlesGallerySummary				{padding-top:2px;}
DIV.ArticlesGalleryURL					{}
DIV.ArticlesGalleryRatings				{padding-top:5px;}
DIV.ArticlesGalleryRatings TD			{font-size:70%;}

TD.ArticlesGalleryTopRight				{display:none;}
TD.ArticlesGalleryTopLeft				{display:none;}
TD.ArticlesGalleryBottomRight			{display:none;}
TD.ArticlesGalleryBottomLeft			{display:none;}

/* Even */
TABLE.ArticlesGalleryContainerEven		{}
DIV.ArticlesGalleryTitleEven			{}
TD.ArticlesGalleryImgEven				{}
TD.ArticlesGalleryImgEven IMG			{}
DIV.ArticlesGalleryImgCaptionEven		{}

TD.ArticlesGalleryTopRightEven			{}
TD.ArticlesGalleryTopLeftEven			{}
TD.ArticlesGalleryBottomRightEven		{}
TD.ArticlesGalleryBottomLeftEven		{}

/* Odd */
TABLE.ArticlesGalleryContainerOdd		{}
DIV.ArticlesGalleryTitleOdd				{}
TD.ArticlesGalleryImgOdd				{}
TD.ArticlesGalleryImgOdd IMG			{}
DIV.ArticlesGalleryImgCaptionOdd		{}

TD.ArticlesGalleryTopRightOdd			{}
TD.ArticlesGalleryTopLeftOdd			{}
TD.ArticlesGalleryBottomRightOdd		{}
TD.ArticlesGalleryBottomLeftOdd			{}


/*********************************** Articles - Portal Display ********************************/
TABLE.ArticleMainContainer		{width:100%; margin-bottom:30px;}
TD.ArticleMainBody							{}
DIV.ArticleMainTitle			{font-weight:bold; font-size:70%; margin-bottom:3px;}
A.ArticleMainTitle				{text-decoration:none;}
A.ArticleMainTitle:hover		{text-decoration:underline;}
TD.ArticlesMainImg				{}
TD.ArticlesMainImg IMG			{}
DIV.ArticleMainDate				{font-weight:normal; font-size:85%; margin-bottom:2px;}
P.ArticleMainSummary			{padding:0px;margin:0px;}
DIV.ArticleMainSummary			{font-size:100%; line-height:1.3em;}
DIV.ArticleMainURL				{}
DIV.ArticleMainRatings			{padding-top:5px;}
DIV.ArticleMainRatings TD		{font-size:80%;}

TD.PArticleMainContainer		{}
TD.PArticleSubContainer			{padding-bottom:10px;}
TD.PArticleContainer			{}

/* Even */
TABLE.ArticleMainContainerEven	{}
DIV.ArticleMainTitleEven		{}

TD.ArticlesMainTopRightEven		{}
TD.ArticlesMainTopLeftEven		{}
TD.ArticlesMainBottomRightEven	{}
TD.ArticlesMainBottomLeftEven	{}

/* Odd */
TABLE.ArticleMainContainerOdd	{}
DIV.ArticleMainTitleOdd			{}

TD.ArticlesMainTopRightOdd		{}
TD.ArticlesMainTopLeftOdd		{}
TD.ArticlesMainBottomRightOdd	{}
TD.ArticlesMainBottomLeftOdd	{}

/** jquery image rotator **/
#ArticlesRotatorContainer		{width:610px; height:289px; margin-bottom:30px; overflow:hidden;}

/*-- Main Image Preview --*/
DIV.main_image					{width:377px; height:288px; _width:378px; _height:289px; background:#ed3324; position:relative; overflow:hidden; color:#000000; float:left; border-left:#ed3324 1px solid; border-top:#ed3324 1px solid;}

.block ArticleMainDate			{}
.main_image .desc				{position:absolute; bottom:0px; left:0px; width:100%;}
.main_image .block				{width:100%; padding:10px; padding-top:3px; background:#ed3324;}
.main_image .block H1.ArticleMainTitle	{font-size:140%;}
.main_image .block H2.ArticleMainTitle	{font-size:140%;}
.main_image .block .ArticleMainTitle	{color:#fff524;}
.main_image p					{width:358px; font-size:100%; line-height:1.2em;}
.main_image a.collapse			{background:url('../_icons/CollapseIcon.gif') no-repeat left top; height:16px; width:21px; position:absolute; text-indent:-99999px; top:-16px; right:10px;}
.main_image a.show				{background-position:left bottom;} 

/*-- Thumb --*/
DIV.image_thumb					{width:230px; _width:232px; float:right; border:#ed3324 1px solid; border-top-style:none;}

DIV.image_thumb img				{border:1px solid #cccccc; margin:10px 8px 0px 8px; float:right;}
DIV.image_thumb ul				{margin:0px; padding:0px;}
DIV.image_thumb ul li			{background:#eeeeee; height:71px; _height:72px; border-top:#ed3324 1px solid; list-style-image:none; list-style-type:none; margin:0px; padding:0px;}
DIV.image_thumb ul li.hover		{background:#f9f9f9; cursor:pointer;}
DIV.image_thumb ul li.active	{background:#f9f9f9; cursor:pointer;}

DIV.image_thumb ul li .ArticleMainTitle			{color:#00742f;} /* thumb li title color */
DIV.image_thumb ul li.hover .ArticleMainTitle	{color:#ed3324; text-decoration:none;} /* thumb li title color */
DIV.image_thumb ul li.active .ArticleMainTitle	{color:#ed3324; text-decoration:none;} /* thumb li title color */

DIV.image_thumb ul li .block			{padding:8px 8px 8px 8px;}
DIV.image_thumb ul li p					{display:none;}
DIV.image_thumb H1.ArticleMainTitle		{font-size:110%;}
DIV.image_thumb H2.ArticleMainTitle		{font-size:110%;}
DIV.image_thumb DIV.ArticleMainDate		{}


/*********************************** Events Page ********************************/
IFRAME.Calendar				{width:250px; height:250px;}

TABLE.EventsListContainer	{width:100%;}

TR.EventsListHeaderRow		{font-weight:bold; padding:1px 5px 2px 5px;}
TH.EventsListHeaderCell		{font-size:75%; padding:2px 5px 2px 5px; font-weight:bold;}
TH.EventsListHeaderDate		{}
TH.EventsListHeaderTitle	{}
TH.EventsListHeaderInfo		{}

TR.EventListRow				{vertical-align:top;}
TH.EventListMonth			{font-weight:bold; padding:1px 5px 2px 5px; font-size:75%;}
TD.EventListDate			{font-weight:bold; padding:5px; font-size:75%; background-color:#f9f9f9;}
TD.EventListTitle			{padding:5px; background-color:#f9f9f9;}
TD.EventListInfo			{font-size:75%; padding:5px; background-color:#f9f9f9;}
TD.EventListInfo DIV		{padding-bottom:2px;}
TD.EventListSeperator		{padding-top:3px; border-bottom:#CECECE 1px solid;}
TD.EventListPaging			{}

/* Even */
TR.EventListRowEven			{}
TD.EventListDateEven		{}
TD.EventListTitleEven		{}
TD.EventListInfoEven		{}
TD.EventListSeperatorEven	{}

/* Odd */
TR.EventListRowOdd			{}
TD.EventListDateOdd			{}
TD.EventListTitleOdd		{}
TD.EventListInfoOdd			{}
TD.EventListSeperatorOdd	{}


/*********************************** Event Page ********************************/
TD.EventTitle					{}
TD.EventSummary					{}
TD.EventDates					{}

/* More Events */
TABLE.moreEventsContainer		{}
H2.moreEventTitle				{font-size:110%;}
UL.MoreEventsItemsContainer		{margin:0px; padding:0px;}
UL.MoreEventsItemsContainer LI	{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}
TD.MoreEventsItemsContainer		{padding:5px;}
TABLE.MoreEventsItemsContainer	{}
TD.moreEventItem				{}
SPAN.EventsListDate				{}
A.MoreEvent						{}
A.MoreEvent:hover				{}
A.MoreEventCurrent				{}
A.MoreEventCurrent:hover		{}


/*********************************** Images Gallery ********************************/
TABLE.ImgGalleryContainer			{}
TD.ImgGalleryContainer				{text-align:right;}

TABLE.ImgGalleryThumbContainer		{width:100%;}
TD.ImgGalleryThumbContainer			{}
TR.ImgGalleryThumb					{}
TD.ImgGalleryThumb					{width:1px; padding-bottom:8px;}
TD.ImgGalleryThumbSeperator			{}
IMG.ImgGalleryThumb					{border:#bbbbbb 1px solid; cursor:pointer;}
IMG.ImgGalleryThumbOver				{border:1px solid #EB2E29; cursor:pointer;}

TABLE.ImgGalleryMainContainer		{width:100%;}
TD.ImgGalleryMainContainer			{}

TD.ImgGalleryPannelContainer		{height:20px; text-align:center; padding-top:8px; padding-bottom:8px;}
TABLE.ImgGalleryPannelContainer		{border:#bbbbbb 1px solid; width:100%; height:26px;}
TABLE.ImgGalleryButtonsContainer	{width:100%;}

TD.ImgGalleryImgContainer			{text-align:center; cursor:pointer;}
IMG.ImgGalleryImg					{border:#bbbbbb 1px solid;}

DIV.ImgGalleryTextContainer			{border:#bbbbbb 1px solid; padding:2px 0px 4px 0px; background-color:#f9f9f9;}
TABLE.ImgGalleryTextContainer		{padding:1px 7px 2px 7px;}
DIV.ImgGallerySummary				{}
DIV.ImgGalleryTitle					{font-weight:bold;}
TD.ImgGalleryPaging					{text-align:center; padding-top:3px;}

/* Image Warpper */
TR.ImgGalleryTop					{}
TD.ImgGalleryTopRight				{display:none;}
TD.ImgGalleryTop					{display:none;}
TD.ImgGalleryTopLeft				{display:none;}

TD.ImgGalleryRight					{display:none;}
TD.ImgGalleryLeft					{display:none;}

TD.ImgGalleryBottomRight			{display:none;}
TD.ImgGalleryBottom					{display:none;}
TD.ImgGalleryBottomLeft				{display:none;}


/******************************* FAQ ******************************/
TABLE.FaqContainer				{}

A.FaqQuestion					{line-height:1.3em; font-weight:bold;}
A.FaqQuestion:hover				{}
UL.FaqQuestion					{display:block; padding:0px; margin:0px 25px 0px 15px;}
LI.FaqQuestion					{}

TABLE.FaqAnswersContainer		{width:100%; margin-top:10px; padding:0px 25px 0px 15px;}
TD.FaqQuestionAnswerTitle		{font-weight:bold; padding-top:8px; padding-bottom:2px;}
H2.FaqQuestion					{font-size:100%; font-weight:bold;display:inline;}
TD.FaqQuestionAnswerBody		{text-align:justify;}
TD.FaqQuestionAnswerTop			{font-size:10px; padding-top:5px;}
A.FaqQuestionAnswerTop			{color:#757575;}
A.FaqQuestionAnswerTop:hover	{text-decoration:none; color:#757575;}


/******************************* Content Ratings ******************************/
TD.RatingTitle	{}
TD.RatingCount	{}


/******************************* Categories - Gallery View ******************************/
TABLE.CategoryItem					{/*width:181px !important;*/ width:146px !important;}
TD.CategoryItemTitle				{height:38px; vertical-align:middle; background-color:transparent; font-weight:bold; padding:0px 4px 6px 4px;}
H3.CategoryItemTitle				{font-size:100%; color:#00672a;}
TD.CategoryItemDesc					{padding:5px;}
DIV.CategoryItemImgContainer		{/*width:181px; height:157px;*/ width:140px; *width:146px; height:127px; display:table; text-align:center; padding:3px; background:url('../itemGalleryImgBg_small.gif') no-repeat center top;}
DIV.CategoryItemImgContainer IMG	{} /* size must be 140 x 121 */ /* size must be 175 x 151 */
DIV.CategoryItemLinks				{padding:5px 5px 5px 5px;}

A.CategoryItemTitle					{font-weight:bold; font-size:100%; text-decoration:none; color:#00672a;}
A.CategoryItemTitle:hover			{color:#ed3324;}
A.SubCategory						{ text-decoration:none;}
A.SubCategory:hover					{}

DIV.ProductMassage				{color:#292929; font-size:110%; margin-top:15px;}


/******************************* Categories - List View ******************************/
TD.CategoryListItemTitle			{font-weight:normal; padding:2px 5px 3px 5px; background-color:#dddddd; color:#333333;}
H3.CategoryListItemTitle			{font-size:90%; color:#015d26;}
H3.CategoryListItemTitle A			{text-decoration:none; color:#015d26;}
H3.CategoryListItemTitle A:hover	{ color:#ed3324;}

TD.CategoryListItem					{font-weight:normal; padding:1px 5px 3px 5px; border-style:none; background-color:#eeeeee; color:#444444;}
H3.CategoryListItem					{font-size:90%; color:#ed3324;}
H3.CategoryListItem A				{text-decoration:none; color:#ed3324;}
H3.CategoryListItem A:hover			{ color:#015d26;}


/*********************************** Forum ********************************/
TABLE.forumTableContainer		{background-color:#fdfdfd; border:#bbbbbb 1px solid;}
TD.forumTitle					{padding:2px 5px 2px 5px;}
TD.forumDescription				{padding:10px; color:#fff524;}

TABLE.forumSearchResultsContainer	{border:0px solid #000000; border-collapse:collapse;}
TR.forumSearchResults			{}

TD.forumMessageContent			{padding:2px 3px 2px 3px; font-size:80%;}
TD.forumMessageContent A		{font-weight:bold;}
TD.forumMessageContent A:HOVER	{}

TD.forumMessageContent TABLE	{border-top:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f9f9f9;}
.forumMessageContentDescr		{border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f9f9f9; padding:3px 3px 0px 5px;}

TD.forumMessagePostedBy			{font-size:70%; padding:2px 3px 2px 3px;}
TD.forumMessageDate				{padding:4px 3px 2px 3px; font-size:70%;}
TD.forumMessageSeperator		{background-color:#a8a8a8;}

A.forumButtonNewTopic			{font-weight:bold; text-decoration:none;}
A.forumButtonNewTopic:hover		{font-weight:bold; text-decoration:underline;}


/* Forum Index */
TABLE.forumIndexTableContainer	{border:#bbbbbb 1px solid;}
TD.forumSecondaryTitle			{padding:2px 5px 2px 5px; border-bottom:#a8a8a8 1px solid;}
A.forumTitle					{font-weight:bold;}
A.forumTitle:hover				{font-weight:bold;}

TABLE.forumIndexTableContainer	TD.forumMessageContent			{background-color:#f9f9f9; padding:2px 5px 2px 3px; font-size:80%; border-bottom:#eeeeee 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A		{font-weight:bold;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A:HOVER	{}

TABLE.forumIndexTableContainer	TD.forumMessagePostedBy			{background-color:#f9f9f9; font-size:70%; padding:2px 3px 2px 3px; border-bottom:#eeeeee 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageDate				{background-color:#f9f9f9; font-size:70%; padding:4px 3px 2px 5px; border-bottom:#eeeeee 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageSeperator		{background-color:#525151;}

TABLE.forumIndexTableContainer	TD.forumDescription				{padding:10px; height:16px; color:#015d26;}

/* Submit response */
TD.forumResponseOrginalMsg		{padding-top:5px;}
TABLE.forumResponseOrginalMsg	{border:#bbbbbb 1px solid; background-color:#f9f9f9; width:100%; padding:5px;}

.forumNavigation				{margin-top:5px; background-color:#ffe49b;}

.ForumA		{text-decoration:underline; cursor:pointer; color:#000000; font-weight:bold;}
.Author		{cursor:pointer;}

.forumMessageTools	{padding:0px 3px; margin:5px -3px 0px -3px; font-size:95%; background-color:#f9f9f9;}

.response IMG	{margin:1px 5px 1px 5px; border-style:none;}


/****************************** Contact Us ******************************/
TD.sBodyTD		{}
TD.sBodyTD TD	{padding:3px 5px 3px 5px;}


/******************************** Subscription ****************************/
TD.subscribeTableContainer	{text-align:center; padding:10px; width:340px; border:#bbbbbb 1px solid;}
TABLE.subscribeTable		{width:100%;}
TABLE.subscribeTable TD		{padding-bottom:5px;}
.buttonSubscribe			{width:100px;}
.subscribeForm				{border:#cdcdcd 1px solid; width:150px;}
.subscribeFormWide			{border:#cdcdcd 1px solid; width:380px;}


/*********************************** SiteMap ***************************************/
TABLE.SiteMapContainer	{width:100%;}
TD.SiteMapContainer		{width:48%;}
H2.SiteMapHeaderNode	{margin:0px; margin-top:12px; font-size:105%; display:block; padding:1px 8px 3px 8px;}
A.SiteMapHeaderNode		{text-decoration:none;}
A.SiteMapNode			{text-decoration:none; color:#015d26;}
UL.SiteMap				{margin:0px; padding:0px;}
UL.SiteMap LI			{margin:0px; list-style-image:none; list-style-type:none;}
LI.SiteMapNode			{padding-left:10px; padding-right:10px; list-style-image:none; list-style-type:none; font-weight:normal; border-style:none;}
UL.SiteMapMain			{margin:0px; padding:0px; border:#eeeeee 1px solid;}
UL.SiteMapMain LI		{margin:0px; padding-top:2px; list-style-image:none; list-style-type:none;}
LI.SiteMapMainNode		{padding:0px 8px 3px 8px; list-style-image:none; list-style-type:none; font-weight:normal; border-top:#eeeeee 1px solid; color:#015d26;}

A.SiteMapHeaderNode:hover	{}
A.SiteMapNode:hover			{ color:#ed3324;}

LI.siteMapEvenRow		{ background-color:#fdfdfd;}
LI.siteMapOddRow		{ background-color:#f1f1f1;}

/*********************************** Messages ********************************/
TABLE.massege		{}
TD.MessageBody		{}
TD.MessageLink		{}
A.MessageLink		{}
A.MessageLink:hover	{}


/********************************** Campaigns *******************************/
TD.MsgContainer			{text-align:center;}
TD.ArticlesContainer	{padding-top:10px;}


/********************************** RSS *******************************/
TD.rssMessage				{text-align:center; padding:10px;}
TABLE.rssContainer			{width:100%; border:#bbbbbb 1px solid;}
TABLE.rssContainer TD		{padding:2px 10px 2px 10px; border-bottom:#ffffff 1px solid; border-top:#eeeeee 1px solid;}
TABLE.rssContainer A		{}
TABLE.rssContainer A:hover	{}
TR.rssEvenRow				{ background-color:#fdfdfd;}
TR.rssOddRow				{ background-color:#f1f1f1;}


/********************************** Login *******************************/
DIV.PermissionMsg						{font-weight:bold; color:red; padding-top:10px;}
TABLE.LoginNewMemberContainer			{width:100%; height:100%; border:#bbbbbb 1px solid; color:#646464; background-color:#f9f9f9;}
TABLE.LoginNewMemberContainer A			{text-decoration:underline;}
TABLE.LoginNewMemberContainer TD		{padding:3px 7px 3px 7px;}
TD.LoginNewMemberTitle					{font-weight:bold; border-bottom:#cdcdcd 1px solid; background-color:#eeeeee;}
TABLE.LoginExistingMemberContainer		{width:98%; height:100%; border:#bbbbbb 1px solid; color:#646464; background-color:#f9f9f9;}
TABLE.LoginExistingMemberContainer A	{text-decoration:underline;}
TABLE.LoginExistingMemberContainer TD	{padding:3px 7px 3px 7px;}
TD.LoginExistingMemberTitle				{font-weight:bold; border-bottom:#cdcdcd 1px solid; background-color:#eeeeee;}
H2.LoginExistingMemberTitle				{font-size:90%;}
H2.LoginNewMemberTitle					{font-size:90%;}


/********************************** Search Results *******************************/
TD.SearchMsg					{font-weight:bold; border-bottom:solid 1px #bcbcbc; padding-bottom:5px;}
TD.SearchResultsContainer		{padding-top:5px;}
TABLE.SearchResultsContainer	{width:100%;}
TD.SearchResultCategory			{font-weight:bold; padding-bottom:5px;}
H2.SearchResult					{font-size:100%;}
TD.SearchResult					{ padding-bottom:5px;}
UL.SearchResults				{margin:5px 20px 0px 20px;}
LI.SearchResult					{margin-top:5px; font-size:90%;}
A.SearchResult					{font-weight:bold;}
A.SearchResult:hover			{}
DIV.SearchResultLocation		{font-weight:normal; font-size:95%; color:#a5a3a4; padding-bottom:8px;}
DIV.SearchResultSummary			{font-weight:normal;}
TD.SearchResultsPages			{background-color:#f9f9f9; border:#bbbbbb 1px solid;}


/********************************** Parameters *******************************/
TABLE.ItemParametersContainer		{width:100%; background-color:#a8a8a8; margin-top:15px;}
TD.ItemParmeterFamily				{padding:2px 5px 2px 5px; font-weight:bold;}
TD.ItemParmeterCaption				{padding:2px 5px 2px 5px; font-weight:bold; background-color:#dddddd;}
TD.ItemParmeterValue				{padding:2px 5px 2px 5px; background-color:#f9f9f9;}

DIV.ArticlesListParametersCart		{font-weight:bold; margin-top:5px; color:#00742f; clear:both;}
DIV.ArticlesGalleryParametersCart	{font-weight:bold; margin:5px 0px 5px 0px; padding:2px; border:#bbbbbb 1px solid; text-align:center; color:#00742f;}
A.ArticlesListParametersCart		{font-size:11px; font-weight:bold;}
A.ArticlesGalleryParametersCart		{font-size:11px; font-weight:bold;}

DIV.ParametersFilterContainer		{width:474px; background:#ececec url('../parametersBottom_474.gif') no-repeat bottom;}
TABLE.ParametersFilterContainer		{width:100%; margin-bottom:20px; border:#bbbbbb 1px solid; background-color:#f9f9f9;}
TABLE.ParametersFilterContainer TD	{padding:5px 5px 0px 5px;}
TD.ParametersFiltersCaption			{padding:6px 10px 7px 12px !important; font-weight:bold; color:#fbf000; font-size:90%; background:url('../parametersTitleBg.gif') no-repeat top;}
TD.ParametersFilterCaption			{padding:6px 10px 7px 0px !important; font-size:80%; font-weight:bold;}
TD.ParametersFamilyCaption			{padding:2px 5px 2px 5px !important; font-weight:bold;}

TD.ParametersFilter					{text-align:left;}
DIV.ParametersFilterSelect		{/*width:395px;*/ width:252px; height:25px; margin:0px 0px 0px 9px; background-image:url('../inputParameter_small.gif');}
SELECT.ParametersFilter				{/*width:383px;*/ width:240px; font-size:11px; margin:2px 6px 0px 6px;}
.ParametersFilterSubmit				{width:95px; margin-top:5px;}
.ParametersFilterClear				{width:95px; margin-top:5px;}

TD.ParametersFiltersButton		{text-align:left; padding:0px 0px 8px 9px;}
INPUT.ParametersFilterSubmit		{width:49px; height:17px; background-image:url('../butSmall.gif'); padding-bottom:3px; line-height:14px;}
INPUT.ParametersFilterClear		{width:49px; /*width:70px;*/ height:17px; background-image:url('../butSmall.gif'); /*background-image:url('../butMedum.gif');*/ padding-bottom:3px; line-height:14px;}


/********************************** Compare *******************************/
DIV.ComparePgAllItems			{margin-bottom:10px;}
TABLE.ComparePgAllItems			{}
TABLE.ComparePgAllItems TD		{padding:3px 5px 3px 5px; border-top:#eeeeee 1px solid;}
TD.ComparePgSelectMsg			{border-top-style:none !important; padding-bottom:6px !important;}
A.ComparePgItem					{font-weight:bold;}
TD.ComparePgSelectButton		{padding:10px 0px 0px 0px !important; text-align:left;}

TABLE.ComparedItems				{width:100%; background-color:#dddddd; border:#ed3324 1px solid;}
TABLE.ComparedItems TD			{border-top:#bbbbbb 1px solid; border-right:#bbbbbb 1px solid;}
TD.ComparedItemsSpacerImg		{width:20%;}
TD.ComparedItemImg				{text-align:center; width:25%; padding:5px; background-color:#ffffff;}
TD.ComparedItemTitle			{font-weight:bold; text-align:center; padding:1px 5px 2px 5px;}
TD.ComparedItemTitle A			{}
TD.ComparedItemButton			{text-align:center; background-color:#EFEFEF;}
TD.ComparedParamPriceCaption	{background-color:#7C96EB; color:#ffffff; font-weight:bold; font-size:80%;}/*???*/
TD.ComparedParamPriceValue		{background-color:#7C96EB; color:#ffffff; font-weight:bold; font-size:80%; text-align:center;}/*???*/
TD.ComparedParamFamily			{padding:1px 5px 2px 5px; font-weight:bold; font-size:80%;}
TD.ComparedParamCaption			{font-weight:bold; padding:2px 5px 3px 5px;}
TD.ComparedParamValue			{font-weight:normal; background-color:#f9f9f9; padding:2px 10px 3px 10px;}


/********************************** Horizonal Categories *******************************/
DIV.ArticlesListSubCategory		{padding:3px 8px 3px 8px; font-weight:bold; background-color:#eeeeee; color:#015d26;}
TD.ArticlesGallerySubCategory	{padding:3px 8px 3px 8px; font-weight:bold; background-color:#eeeeee; color:#015d26;}

